Fornecido por TikHub
Dados do ranking diário de lives do TikTok
Dados diários de ranking ao vivo do TikTok via TikHub. Uma solicitação por chamada; o TikHub cobra a solicitação independentemente de haver dados, e um envelope de dados vazio é informado como nenhum resultado.
Como executar
Etapa 1Configurar
Uma vez: cole isto no chat do seu agente. O Skill instala a CLI e faz login sozinho. Para um agente que não pode usar um shell, conecte-o pelo MCP.
set up https://glasser.ai/SKILL.md
Show me how to use the TikHub endpoint /api/v1/tiktok/app/v3/fetch_live_daily_rank on Glasser.glasser run -p tikhub -e '/api/v1/tiktok/app/v3/fetch_live_daily_rank' -i '{}' --endpoint-version 2Usa a versão 2 do endpoint. Consulte o preço atual antes de executar. Instale e faça login primeiro em Get Started.
Uma vez por Run:
IDEMPOTENCY_KEY=$(uuidgen)Execute e copie este mesmo bloco para enviá-lo novamente:
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"tikhub","endpoint":"/api/v1/tiktok/app/v3/fetch_live_daily_rank","input":{},"endpoint_version":2}'Reutilize a mesma Idempotency-Key para enviar novamente: o segundo envio é uma leitura do primeiro Run. Uma nova chave cria um novo Run e um novo Charge. Usa a versão 2 do endpoint; consulte o preço atual antes de executar.
Etapa 2Experimente uma tarefa de exemplo específica
Quando precisar planejar conteúdo oportuno, você pode procurar entradas em alta relacionadas ao seu nicho para encontrar temas que valha a pena explorar.
Copie este prompt no seu agente para encontrar tendências relevantes para seu plano de conteúdo.
Use tikhub:/api/v1/tiktok/app/v3/fetch_live_daily_rank on Glasser.
Find entries relevant to my niche in the returned trend data for content planning.Estrutura do endpoint
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"properties": {
"room_id": {
"type": "string",
"maxLength": 2048,
"minLength": 1,
"description": "Live room id, which can be obtained from the live room information interface, use the default value, this parameter will affect the returned data, you can try different room ids of different live rooms."
},
"anchor_id": {
"type": "string",
"maxLength": 2048,
"minLength": 1,
"description": "Anchor id, which can be obtained from the live room information interface, use the default value, this parameter will affect the returned data, you can try different anchor ids of different live rooms."
},
"rank_type": {
"type": "integer",
"description": "Rank type, parameter values are as follows: | type | rankName | Group Type | Description | |------|----------|------------|-------------| | 0 | `hourly_rank` | GIFT_RANK | Hourly Rank | | 1 | `weekly_rank` | GIFT_RANK | Weekly Rank | | 5 | `rookie_star_rank` | GIFT_RANK | Rookie Star Rank | | 6 | `sale_rank` | E_COMMERCE | Sale Rank | | 8 | `daily_rank` | GIFT_RANK | Daily Rank | | 10 | `weekly_game_rank` | GAME_RANK | Weekly Game Rank | | 11 | `daily_game_rank` | GAME_RANK | Daily Game Rank | | 12 | `hall_of_fame_rank` | GIFT_RANK | Hall of Fame Rank | | 13 | `champion_tournament` | GIFT_RANK | Champion Tournament (includes phase_one/two/three) | | 14 | `daily_rookie_star_rank` | GIFT_RANK | Daily Rookie Star Rank | | 15 | `fans_team_rank` | GIFT_RANK | Fans Team Rank | | 16 | `ranking_league` | GIFT_RANK | Ranking League (App display: D5 Level Rank) | | 20 | `pubg` | GAME_RANK | PUBG Rank | | 21 | `mlbb` | GAME_RANK | MLBB Rank (Mobile Legends: Bang Bang) | | 22 | `free_fire` | GAME_RANK | Free Fire Rank | | 23 | `sub_weekly_game_rank1` | GAME_RANK | Sub Weekly Game Rank 1 | | 24 | `sub_weekly_game_rank2` | GAME_RANK | Sub Weekly Game Rank 2 | | 25 | `sub_weekly_game_rank3` | GAME_RANK | Sub Weekly Game Rank 3 | | 26 | `collectibles` | E_COMMERCE | Collectibles Rank | | 27 | `beauty` | E_COMMERCE | Beauty Rank | | 28 | `women_wear` | E_COMMERCE | Women Wear Rank | | 29 | `sale_rank_daily` | E_COMMERCE | Daily Sale Rank | | 1001 | `league_campaign_rank` | GIFT_RANK | League Campaign Rank | | -1 | `unknown` | DEFAULT | Unknown |"
},
"region_type": {
"type": "integer",
"description": "Region type, use the default value, the specific meaning is unknown."
},
"gap_interval": {
"type": "integer",
"description": "Time interval, use the default value to represent the current day, use -1 to represent the ranking record."
}
},
"additionalProperties": false
}{}Este endpoint não publica um esquema de saída. Você recebe o corpo da resposta do próprio provedor de dados, sem alterações — não garantimos um formato que não podemos assegurar.
Como funciona a cobrança
| Dados retornados ou nenhuma correspondência | O mesmo preço com ou sem dados correspondentes. | $0.001 |
|---|---|---|
| Erro do provedor de dados | O provedor de dados não conseguiu responder. | $0.00 |
| Tempo limite excedido | O Run excedeu seu limite de tempo. | $0.00 |
| Falha interna | Um erro interno impediu a conclusão. | $0.00 |